# Get a client profile

`POST https://testing-backend.estactics.com/api/clients/getClientProfile`

Returns everything about one client, grouped the same way as the client page in the CRM.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `clients.VIEW`.

## Body parameters

- `clientId` (integer, required): ID of the client.

## Example request body

```json
{
  "clientId": 1042
}
```

## Example response

```json
{
  "success": true,
  "data": {
    "categorization": {
      "brandId": 3
    },
    "about": {
      "id": 1042,
      "firstName": "Alex"
    },
    "profiling": {
      "stage": {
        "id": 1,
        "name": "New"
      }
    },
    "stages": [],
    "clientSources": [],
    "upcomingEngagements": [],
    "callsCount": 0
  }
}
```
